Subject: [Mip6] [issue32] SPD-S and SPD-I

From: Vijay Devarapalli <[email-masked]>
Date: Thu, 01 Sep 2005 23:16:42 +0000

New submission from Vijay Devarapalli <[email-masked]>:

Shinta Sugimoto wrote:

- I think all the "SPD-I" that appear in the document should be
  replaced with "SPD-S", if I understand the RFC2401bis terminology
  correctly.  No matter which direction is, all the SPD entries that
  we are dealing with in MIPv6 are of secure traffic

----------
category: Editorial
draft: draft-ietf-mip6-ikev2-ipsec
messages: 98
nosy: vijay
priority: Must fix
status: Pending
title: SPD-S and SPD-I

_________________________________________________
Mip6 issue tracker <[email-masked]>
<http://www.mip4.org/issues/tracker/mip6/issue32>
_________________________________________________

_______________________________________________
Mip6 mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/mip6